libfm-gtk1

GTK libfm libraries

GTK libfm libraries for development

沒有可用的 openSUSE Leap 15.3 官方套件

發行版

不支援的發行版本

下列發行版本並未被官方支援。使用這些套件需要自行承擔風險。

openSUSE:12.2

openSUSE:11.3

openSUSE:11.4

openSUSE:12.1